1 Reply Latest reply on Feb 12, 2002 6:11 AM by Stanislav Borutsky

    JBoss 2.4.1 and Tomcat 3.3

    Wayne Wilson Newbie

      Hi,

      We are currently using JBoss 2.4.1 with Tomcat 3.2.3. This version of Tomcat has a show-stopping bug (for us)which necessitates that we go to version 3.3 for the fix. There is no JBoss/Tomcat build including 3.3. Will we run into problems if we try to simply swap out versions of Tomcat? Has anyone done this?

      Thanks,

      --Wayne Wilson